[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

amavisd-new for EL6



FYI: I just submitted amavisd-new for EL6 including dependencies:

	https://admin.fedoraproject.org/updates/cabextract-1.2-3.el6,perl-Convert-TNEF-0.17-10.el6,altermime-0.3.10-3.el6,amavisd-new-2.6.4-2.el6

I haven't actually tested these builds myself yet, but expect
I'll do that tomorrow. Will appreciate any other testers testing
these and giving feedback. The packages are identical to the
same packages in F14.


  -jf


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]